[
    {
        "dispIdx": 1,
        "title": "エッチな事に興味あり",
        "text": "『淫乱度』がＣ以上",
        "switch_sira": 242,
        "switch_yozu": 288
    },
    {
        "dispIdx": 2,
        "title": "尻軽女",
        "text": "『淫乱度』がＢ以上\nＨ称号『ハメ好きオマンコ』か『開発済アナル』を\n習得済",
        "switch_sira": 243,
        "switch_yozu": 289
    },
    {
        "dispIdx": 3,
        "title": "ヤリマン",
        "text": "『淫乱度』がＡ\nＨ称号『至高の名器』か『熟練のケツマンコ』を\n習得済",
        "switch_sira": 244,
        "switch_yozu": 290
    },
    {
        "dispIdx": 4,
        "title": "アバズレ",
        "text": "Ｈ称号『誰とでも寝る女』習得済\nＨ称号『お手軽アナルビッチ』習得済",
        "switch_sira": 245,
        "switch_yozu": 291
    },
    {
        "dispIdx": 5,
        "title": "ドスケベビッチ",
        "text": "Ｈ称号『アバズレ』習得済\nＨ称号『異種姦マニア』習得済",
        "switch_sira": 246,
        "switch_yozu": 292
    },
    {
        "dispIdx": 6,
        "title": "クイーンオブザビッチ",
        "text": "Ｈ称号『１００人斬り達成』習得済\nＨ称号『ドスケベビッチ』習得済",
        "switch_sira": 247,
        "switch_yozu": 293
    },
    {
        "dispIdx": 7,
        "title": "両穴開発済",
        "text": "Ｈ称号『ハメ好きオマンコ』習得済\nＨ称号『開発済アナル』習得済",
        "switch_sira": 248,
        "switch_yozu": 294
    },
    {
        "dispIdx": 8,
        "title": "肉便姫",
        "text": "Ｈ称号『至高の名器』習得済\nＨ称号『熟練のケツマンコ』習得済\n『ぶっかけ』が500以上",
        "switch_sira": 249,
        "switch_yozu": 295
    },
    {
        "dispIdx": 9,
        "title": "歩くオナホール",
        "text": "Ｈ称号『至高の名器』習得済\nＨ称号『熟練のケツマンコ』習得済\nＨ称号『神の舌技』習得済",
        "switch_sira": 250,
        "switch_yozu": 296
    },
    {
        "dispIdx": 10,
        "title": "ハメ好きオマンコ",
        "text": "『オマンコ開発度』がＢ以上\n非処女",
        "switch_sira": 251,
        "switch_yozu": 297
    },
    {
        "dispIdx": 11,
        "title": "至高の名器",
        "text": "『オマンコ開発度』がＡ",
        "switch_sira": 252,
        "switch_yozu": 298
    },
    {
        "dispIdx": 12,
        "title": "性欲処理専用マンコ",
        "text": "Ｈ称号『至高の名器』習得済\nＨ称号『中出し中毒』習得済\n『セックス』が50以上",
        "switch_sira": 253,
        "switch_yozu": 299
    },
    {
        "dispIdx": 13,
        "title": "開発済アナル",
        "text": "『アナル開発度』がＢ以上\nアナル非処女",
        "switch_sira": 254,
        "switch_yozu": 300
    },
    {
        "dispIdx": 14,
        "title": "熟練のケツマンコ",
        "text": "『アナル開発度』がＡ",
        "switch_sira": 255,
        "switch_yozu": 301
    },
    {
        "dispIdx": 15,
        "title": "ケツ穴ジャンキー",
        "text": "Ｈ称号『熟練のケツマンコ』習得済\nＨ称号『アナル中出しジャンキー』習得済\n『アナルセックス』が50以上",
        "switch_sira": 256,
        "switch_yozu": 302
    },
    {
        "dispIdx": 16,
        "title": "おしゃぶり上手",
        "text": "『口淫開発度』がＢ以上",
        "switch_sira": 257,
        "switch_yozu": 303
    },
    {
        "dispIdx": 17,
        "title": "フェラの達人",
        "text": "『口淫開発度』がＡ\n『フェラチオ』が10以上",
        "switch_sira": 258,
        "switch_yozu": 304
    },
    {
        "dispIdx": 18,
        "title": "神の舌技",
        "text": "Ｈ称号『フェラの達人』習得済\nＨ称号『ザーメンドリンカー』習得済\n『フェラチオ』が30以上",
        "switch_sira": 259,
        "switch_yozu": 305
    },
    {
        "dispIdx": 19,
        "title": "敏感おっぱい",
        "text": "『乳房開発度』がＢ",
        "switch_sira": 260,
        "switch_yozu": 306
    },
    {
        "dispIdx": 20,
        "title": "性感帯乳房",
        "text": "『乳房開発度』がＡ\n『乳揉み』が20以上",
        "switch_sira": 261,
        "switch_yozu": 307
    },
    {
        "dispIdx": 21,
        "title": "母乳体質",
        "text": "Ｈ称号『性感帯乳房』習得済\n出産の経験がある",
        "switch_sira": 262,
        "switch_yozu": 308
    },
    {
        "dispIdx": 22,
        "title": "奉仕精神",
        "text": "『奉仕開発度』がＢ",
        "switch_sira": 263,
        "switch_yozu": 309
    },
    {
        "dispIdx": 23,
        "title": "エロテクニシャン",
        "text": "『奉仕開発度』がＡ\nＨ称号『フェラの達人』習得済\n『ご奉仕』が30以上",
        "switch_sira": 264,
        "switch_yozu": 310
    },
    {
        "dispIdx": 24,
        "title": "露出興味あり",
        "text": "『露出開発度』がＣ以上",
        "switch_sira": 265,
        "switch_yozu": 311
    },
    {
        "dispIdx": 25,
        "title": "露出癖",
        "text": "『淫乱度』がＣ以上\n『露出開発度』がＢ以上",
        "switch_sira": 266,
        "switch_yozu": 312
    },
    {
        "dispIdx": 26,
        "title": "露出狂",
        "text": "『淫乱度』がＢ以上\n『露出開発度』がＡ",
        "switch_sira": 267,
        "switch_yozu": 313
    },
    {
        "dispIdx": 27,
        "title": "ヌーディスト",
        "text": "特定のイベントをクリア",
        "switch_sira": 268,
        "switch_yozu": 314
    },
    {
        "dispIdx": 28,
        "title": "セクハラ抵抗なし",
        "text": "『セクハラ』が10以上\nＨ称号『敏感おっぱい』習得済",
        "switch_sira": 269,
        "switch_yozu": 315
    },
    {
        "dispIdx": 29,
        "title": "セクハラ慣れ",
        "text": "『セクハラ』が20以上\nＨ称号『性感帯乳房』習得済",
        "switch_sira": 270,
        "switch_yozu": 316
    },
    {
        "dispIdx": 30,
        "title": "中出し好き",
        "text": "『膣内射精』が150以上\nＨ称号『ハメ好きオマンコ』習得済",
        "switch_sira": 271,
        "switch_yozu": 317
    },
    {
        "dispIdx": 31,
        "title": "中出し中毒",
        "text": "『膣内射精』が300以上\nＨ称号『至高の名器』習得済",
        "switch_sira": 272,
        "switch_yozu": 318
    },
    {
        "dispIdx": 32,
        "title": "アナル中出し好き",
        "text": "『アナル内射精』が150以上\nＨ称号『開発済アナル』習得済",
        "switch_sira": 273,
        "switch_yozu": 319
    },
    {
        "dispIdx": 33,
        "title": "アナル中出しジャンキー",
        "text": "『アナル内射精』が300以上\nＨ称号『熟練のケツマンコ』習得済",
        "switch_sira": 274,
        "switch_yozu": 320
    },
    {
        "dispIdx": 34,
        "title": "口内射精抵抗なし",
        "text": "『口内射精』が150以上\nＨ称号『おしゃぶり上手』習得済",
        "switch_sira": 275,
        "switch_yozu": 321
    },
    {
        "dispIdx": 35,
        "title": "ザーメンドリンカー",
        "text": "『口内射精』が300以上\nＨ称号『フェラの達人』習得済",
        "switch_sira": 276,
        "switch_yozu": 322
    },
    {
        "dispIdx": 36,
        "title": "精液専用便女",
        "text": "Ｈ称号『中出し中毒』習得済\nＨ称号『アナル中出しジャンキー』習得済\nＨ称号『ザーメンドリンカー』習得済",
        "switch_sira": 277,
        "switch_yozu": 323
    },
    {
        "dispIdx": 37,
        "title": "人気風俗嬢",
        "text": "『風俗仕事』が10以上\nＨ称号『奉仕精神』習得済",
        "switch_sira": 278,
        "switch_yozu": 324
    },
    {
        "dispIdx": 38,
        "title": "レジェンド風俗嬢",
        "text": "『風俗仕事』が30以上\nＨ称号『エロテクニシャン』習得済",
        "switch_sira": 279,
        "switch_yozu": 325
    },
    {
        "dispIdx": 39,
        "title": "誰とでも寝る女",
        "text": "『人との性行為』が20以上\nＨ称号『ハメ好きオマンコ』習得済\n『セックス』が20以上",
        "switch_sira": 280,
        "switch_yozu": 326
    },
    {
        "dispIdx": 40,
        "title": "お手軽アナルビッチ",
        "text": "『人との性行為』が20以上\nＨ称号『開発済アナル』習得済\n『アナルセックス』が20以上",
        "switch_sira": 284,
        "switch_yozu": 328
    },
    {
        "dispIdx": 41,
        "title": "１００人斬り達成",
        "text": "『人との性行為』が100以上",
        "switch_sira": 281,
        "switch_yozu": 327
    },
    {
        "dispIdx": 42,
        "title": "魔物に好かれる女",
        "text": "『異種姦』が20以上",
        "switch_sira": 282,
        "switch_yozu": 329
    },
    {
        "dispIdx": 43,
        "title": "異種姦マニア",
        "text": "『異種姦』が50以上",
        "switch_sira": 283,
        "switch_yozu": 330
    },
    {
        "dispIdx": 44,
        "title": "有名売女",
        "text": "『売春』が30以上",
        "switch_sira": 285,
        "switch_yozu": 331
    },
    {
        "dispIdx": 45,
        "title": "苗床",
        "text": "特定のイベントをイベントクリア",
        "switch_sira": 286,
        "switch_yozu": 332
    },
    {
        "dispIdx": 46,
        "title": "孕みたがり",
        "text": "『妊娠』が10以上",
        "switch_sira": 287,
        "switch_yozu": 333
    }
]